/*-- THEME PREMIUM 1 --*/
/*
Design 2
----------------------------------------------------------------
	COLOR VARIABLES
----------------------------------------------------------------
	#000033- background_color (#F7F4ED)
	#829ec5 - accent_color (#023435)
	#ffffff - $menu_text_color (#ffffff)
	#ffffff - contact_text_color
	#ffffff - home_footer_text_color (#736152)
	#829ec5 - left_column_color
	design2 - themename
*/

/*
----------------------------------------------------------------
	GLOBAL IMPORT RULES
---------------------------------------------------------------- */
@import url("../../globalcss/premium-one.css");

/*
----------------------------------------------------------------
	STATIC BACKGROUND COLOR OVERRIDE
	Here you can override the color picker and choose a static
	background color or image.
---------------------------------------------------------------- */
/*
body {
	background-color:#666;
	background-image: url("../../globalimages/premium-one/layout/bg.png");
	background-repeat:no-repeat;
	background-position: 50% 0;
}
*/
/*
----------------------------------------------------------------
	CUSTOM TEMPLATE RULES
---------------------------------------------------------------- */
#container-homepage {
	width:960px;
	margin: 0 auto;
	position:relative;
	background:#fff;
}



.homepage #logo {
	margin-top:131px;
	width:960px;
	height:318px;
	margin-bottom:105px;
	display:block;
	text-indent:-9999em;
	background:transparent url("../../../siteimages/header-lg.jpg") no-repeat;
}

.homepage #header {
	height:318px;
}

.homepage #nav-full {
	position:absolute;
	top:95px;
}

#wrapper-homepage {
	width:960px;
	min-height:500px;
	float:left;
	background-color:#fff;
}

#content-homepage {
	width:688px;
	float:left;
	padding:38px 10px;
	position:relative;
}

body.homepage #content-homepage {
	width:940px;
	padding-bottom:0;
}


#contentTop-homepage h1 {
	font-size:1.1em;
	color:#B40200;
	padding-left:18px;
	margin: 7px 0 5px 5px;
	width:425px;
	color:#999;
	position:absolute;
	top:0;
	left:0;
	background: transparent url("../../globalimages/premium-one/layout/paper.gif") no-repeat;
}

#contentTop-homepage h1 a
{
	text-decoration:none;
	color:#999;
}

.homepage #propertyslideshow {
	right:10px;
}

/*-- banners --*/

#design1-topbanner {
	width:960px;
	height:95px;
	position:absolute;
	top:0;
	left:0;
	background:#000033;
}

#design1-bottombanner {
	width:960px;
	height:95px;
	position:absolute;
	top:449px;
	left:0;
	background:#000033;
}